
/* Menus moved to bottom of code */

#Header {
    }
#HeaderInner {
}
#RotatingBanner {
	width: 710;
	}
#RotatingBanner img {
	width: 710;
	}
#Navigation {
    clear: both;
    position: absolute;
    top: 210px;
    left: 16px;
    width: 192px;
    }
    #MainMenu {
        font-size: 120%;
        }
    #SubscribeLink {
        margin-top: 100px;
        }
#AnchorMenu {
    display: none;
    }
    
   form input[type="textarea"], form input[type="select"], form textarea {
        width: 300px;
       }
   form input[type="text"]  {
        width: 300px;
   }
    #CommentsSection .submitButton {
            margin-left: 173px;
    }
   #SearchSite input[type="text"]  {
        width: 240px;
   }

/* Mobile responsive design */

	/*
		#Template 936
		#HomeContent
	*/

    /* 2. Smaller than standard 960 (devices and browsers) */
    @media only screen and (max-width: 959px) { 
        
     }

    /* 3. Tablet Portrait size to standard 960 (devices and browsers) */
    @media only screen and (min-width: 768px) and (max-width: 959px) {
		#Template {
			width: 740px;
		}
		#MainPageContentDefault {
		    width: 490px;
		    }
		#RotatingBanner {
		    width: 100%;
		    }
		    #RotatingBanner img {
		        width: 100%;
		        }
    }
    /* 4. All Mobile Sizes (devices and browser) */
    @media only screen and (max-width: 767px) {
		#Template {
			width: 300px;
		}
		#MainPageContentDefault {
		    width: 450px;
		    }
        #Header {
            height: 150px;
            margin-bottom: 0px;
            }
		    #HeaderInner {
			    background-image: url('/App_Themes/Default/images/spacer.gif');
		    }
        #Header #Logo {
            width: auto;
				padding-left: 10px;
        }
		#SearchArea {
			background-image: url('/App_Themes/Default/images/spacer.gif');
		    }
		#SearchSite {
			background-image: url('/App_Themes/Default/images/spacer.gif');
		    }
        #AnchorMenu {
            clear: both;
            padding-left: 50px;
            }
		#RotatingBanner {
		    width: 100%;
		    }
		    #RotatingBanner img {
		        width: 100%;
		        }
        #Navigation {
            position: relative;
            top: auto;
            }
            #SubscribeLink {
                margin-top: 10px;
                }
            #MainMenu ul ul {
                display: none;
                }
		    #MenuUL li {
			    float: none;
		    }
        #AnchorMenu {
            display: block;
            }
    #BannerInner {
        height: 240px;
        }
	#Content {
		margin: 80px 0px 0px;
		background: url("/App_Themes/Default/images/spacer.gif")
		}
		#ContentInner {
			padding-left: 0px;
		}
			#TrailNav {
				padding-right: 10px;
			}
			#PageFunctionsTop {
			    clear: both;
			    margin-top: 0em;
			    }
			#PageContent {
			    clear: both;
			    }
			#Page #PageContent #PrimaryInner {
				padding-right: 10px;
			}
        #MainPageContent {
            width: 100%;
            background-position: center top;
            }
            #MainPageContentFade {
		        background: url("/App_Themes/Default/images/spacer.gif")
                }
        #SubContainers {
            /*Check levels of content in the site and if they're displaying these*/
            display: inline;
            }
		#Tertiary {
			left: 0px;
			margin-left: 0px;
			width: 95%;
			margin-bottom: 10px;
			padding-left: 0px;
		}
		#SocialMedia {
		    margin-top: 10px;
		    }
		#Footer {
			margin-left: 0px;
			background-image: url('/App_Themes/Default/images/spacer.gif');
		}
		#FooterInner {
			padding-left: 10px;
		}
		
    }
    /* 5. Mobile Landscape Size to Tablet Portrait (devices and browsers) */
    @media only screen and (min-width: 480px) and (max-width: 767px) {
		#Template {
			width: 470px;
		}
		#ContentInner {
			padding-left: 10px;
		}
			#TrailNav {
				padding-right: 10px;
			}
			#PrimaryInner {
				padding-right: 10px;
			}
           #SearchSite input[type="text"]  {
                width: 140px;
           }
    #BannerInner {
        height: 360px;
        }
}
/* 6. Mobile Portrait Size to Mobile Landscape Size (devices and browsers). Inherits from 4. */
@media only screen and (max-width: 479px) {
	body {}
		#Page {
			width: 300px;
		}
		#Logo {
		    top: 10px;
		    }
		#SearchArea {
		    position: absolute;
		    top: 90px;
		    margin-left: 10px;
			background-image: url('/App_Themes/Default/images/spacer.gif');
		    }
		#SearchSite {
			background-image: url('/App_Themes/Default/images/spacer.gif');
			text-align: left;
		    }
        #AnchorMenu {
            clear: both;
            padding-left: 0px;
            }
		#Content {
		    margin-top: 176px;
		    }
		#MainPageContentDefault {
		    width: 300px;
		    }
		#HomeContent {
			width: 300px;
			background-image: url('/App_Themes/Default/images/spacer.gif');
		}
		#HomeFeatures {
			width: 100%;
			float: none;
		}
			#HomeFeaturesInner {
				padding-left: 0px;
				border-left: none;
			}
			
   form input[type="textarea"], form input[type="select"], form textarea {
        width: 200px;
       }
   form input[type="text"]  {
        width: 200px;
   }
    #CommentsSection .submitButton {
            margin-left: 10px;
    }
}